torch==1.11.0
jacinle==1.0.0
dgl==0.8.2
ogb==1.3.3
torch_scatter>=2.0.9
torch_sparse>=0.6.14
torch_cluster>=1.6.0
torch_geometric>=2.0.4
torch_spline_conv>=1.2.1
nltk
rdflib
tqdm
sklearn
gitpython
taichi==1.1.2
